CVE-2014-3833

2014-06-04T14:55:00
ID CVE-2014-3833
Type cve
Reporter cve@mitre.org
Modified 2014-06-04T19:09:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in the (1) Gallery and (2) core components in ownCloud Server before 5.016 and 6.0.x before 6.0.3 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors, possibly related to the print_unescaped function.